/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .dIaosO, .BoB6soW, .f58lmx, .LOuAxZOq{ width:100%;}
    .ikooGJej{ display:block; }
    .x0085{ width:100%;display:block; }
    .zdEDkOs{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .kTJMpxPx{ width:100%; }
    .ryyNzJQRUx{ width:100%;}
    
    .j79959966 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .j79959966 .rt-qiu-pic{ vertical-align: middle; }
    .j79959966 .rt-zhibo-time{ margin-right:20px; }
    .j79959966 .rt-zhibo-team{ padding:0 10px; }
    
    .dIaosO > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .dIaosO{ z-index:888888888888;}
    .dIaosO > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .pWpm17{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .j79959966 .rt-zhibo-btn{ margin-left:0;}
    .bEJM6m{ display:block; }
    .bEJM6m .tGyP2o64c{ width:100%; }
    .LOuAxZOq .jdeiXvbZqy{ width:100%; margin-top:20px ; }
    .TXoVJaiJa{ display:block; }
    .j79959966 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .j79959966 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .TXoVJaiJa .bjtNNQDH{ width:100%; }
    
    .T509352184 .wkMKzC li a img{ width:120px;height: 100px; }
    .RaVahKE li{ font-size:14px; }
    .T509352184 .wkMKzC li{ padding:10px 10px; }
    .TXoVJaiJa .ZfiFIsLN{ width:100%; margin-top:20px ;  }
    
    .iQl2DtSRlz{ width:100%; }
    .NrkLD{ display:block; }
    .NrkLD .UlY8AC{ width:100%; }
    .NrkLD .UlY8AC .H10163020 .emukIc{ width:100%; }
    
    .NrkLD .zqFWwML{ width:100%; margin-top:20px ; }
    
    .TXoVJaiJa .h03386189{ width:100%; }
    .TXoVJaiJa .y8766747{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .LOuAxZOq {  padding-bottom: 340px;}
    
    .jm4PBR{ display:block; }
    .jm4PBR .x436247741{ width:100%; }
    .x436247741 .nMzhECWe{ display:block; }
    .jm4PBR .D3227{ width:100%; margin-top:20px; }
    .x436247741 .nMzhECWe div{ margin-right:0;}
    .x436247741 .nMzhECWe div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .NrkLD .UlY8AC .H10163020 .CW4cF ul{
min-height:20vh !important;
}
    
    .j79959966 .rt-zhibo-team{  justify-content: center; }
    
    
    .u11262636{
        display: none;
    }
    
    .qzIYWvjDt {
        display: none;
    }
    
    .heettuIiwh{
        display: none;
    }
    
    .D949992 .l24234570 {
        width: 100%;
    }
    
    .D949992 .P97650333 {
        margin-top: 20px;
        width:100%;
    }
    
    .D949992 {
    flex-wrap: wrap;
    }
    
    .VIxZf li {
    line-height: 25px;}
    
    .VIxZf .z6Wq6UX {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .eGgKtDxO li {
    width: 23%;
    
    }
    
    .HxehRzeeT:nth-child(2) .p6F4LtxZkF .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}